This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 102841 - typo in kernel-unsupported package description
typo in kernel-unsupported package description
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-21 15:23 EDT by petrosyan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-21 21:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-08-21 15:23:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
kernel-unsupported package description is:

"This packages contains extra modules for drivers that are in the kernel.org
kernel but that Red Hat can't test properly, but provides as courtosy for
people who want to use these regardless."

courtosy -> courtesy


Version-Release number of selected component (if applicable):
kernel-unsupported-2.4.21-20.1.2024.2.1.nptl

How reproducible:
Always

Steps to Reproduce:
rpm -qi kernel-unsupported
Comment 1 Bill Nottingham 2003-08-21 21:52:55 EDT
Fixed, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.